@charset "UTF-8";
/*----------------------------------------------------
    Information
----------------------------------------------------*/

/* sec01
---------------------------*/
#sec01 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.information_wrap {
  background-color: #fff;
  border: 3px solid #029944;
  padding: 4rem;
}

.information_wrap .tabnav {
  position: relative;
  z-index: 1;
}

.information_wrap h3 {
  background-color: #ddede1;
  color: #029944;
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  padding: 1rem 0;
  margin-bottom: 2rem;
}

#sec01 .table_01 th {
  width: 210px;
}

@media screen and (min-width:768px) and (max-width:991px) {
  #sec01 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .information_wrap {
    border: 2px solid #029944;
    padding: 3rem;
  }
}

@media screen and (max-width:767px) {
  #sec01 {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .information_wrap h3 {
    font-size: 16px;
    padding: .6rem 0;
    margin-bottom: 1rem;
  }

  .information_wrap {
    border: 1px solid #029944;
    padding: 2rem 1rem;
  }

  #sec01 .table_01 th {
    width: 30%;
  }
}

.category_list {
  display: flex;
  justify-content: center;
  margin-bottom: 2rem;
}

.category_list li a {
  display: inline-block;
  padding: 1rem 4rem;
  margin-right: 1.6rem;
  border: 2px solid #029944;
  color: #029944;
  background-color: #fff;
}

.category_list li:last-child a {
  margin-right: 0;
}

.category_list li a.active,
.category_list li a:hover {
  color: #fff;
  background-color: #029944;
  opacity: 1;
}

@media screen and (max-width:767px) {
  .category_list {
    margin-bottom: 1rem;
  }

  .category_list li {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 4px 8px 4px;
  }

  .category_list li a {
    display: block;
    padding: 0.4rem 1.4rem;
    margin-right: 0;
    text-align: center;
    font-size: 12px;
    border: 1px solid #029944;
  }

  .category_list li:last-child a {
    margin-right: 0;
  }
}

.entry_btn {
  margin-top: 2rem;
  text-align: center;
}

.entry_btn a {
  display: inline-block;
  color: #fff;
  background-color: #029944;
  padding: 1.2rem 2rem 1.2rem 4.5rem;
  background-image: url("../images/base/send_w.png");
  background-repeat: no-repeat;
  background-position: left 1.5rem center;
  background-size: 40px;
}

@media screen and (max-width:767px) {
  .entry_btn a {
    display: block;
    padding: 1rem 1rem 1rem 3rem;
    font-size: 14px;
    background-size: 34px;
  }
}

.information_wrap .tabnav {
  margin-bottom: -120px;
}

@media screen and (max-width: 767px) {
  .information_wrap .tabnav {
    margin-right: -4px;
    margin-left: -4px;
  }
}

.tab-content {
  position: relative;
}

.tab-content>.tab-pane {
  display: block !important;
  padding-top: 120px;
  height: 0;
  opacity: 0;
  position: absolute;
  top: 30px;
  right: 0;
  left: 0;
  transition: .5s ease all;
  pointer-events: none;
}

.tab-content>.active {
  display: block !important;
  height: auto;
  opacity: 1;
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  transition: .5s ease all;
  pointer-events: all;
}
